[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TProcess.ProcessHandle

Alias for Handle

## Declaration

Source position: process.pp line 125

`public property TProcess.ProcessHandle : THandle read FProcessHandle;`

## Description

ProcessHandle equals Handle and is provided for completeness only.

## See also

TProcess.Handle |  | Handle of the process
TProcess.ThreadHandle |  | Main process thread handle
TProcess.ProcessID |  | ID of the process.
TProcess.ThreadID |  | ID of the main process thread

Documentation generated on: Feb 26 2014